Update npm packages

  1. Install  npm-check-updates

    npm install -g npm-check-updates
  2. Upgrade packages
    ncu -u --packageFile package.json
  3. You may need to fix some package errors like this one  (with grunt-contrib-imagemin module) by running
    npm cache clean && npm uninstall grunt-contrib-imagemin --save-dev && npm install grunt-contrib-imagemin --save-dev